<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding">
    <file url="file://$PROJECT_DIR$/local/dectxt" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/local/tmp.p7m" charset="ISO-8859-1" />
    <file url="file://$PROJECT_DIR$/obsolete/test/local/tmp.p7m" charset="ISO-8859-1" />
    <file url="file://$PROJECT_DIR$/test/local/tmp.p7m" charset="ISO-8859-1" />
  </component>
</project>